<div class="checkboxHack user-history-page">
    <input id="userinfo" type="checkbox">
    <div class="checkboxHack-target index-userinfo">
        {{{userinfo}}}
    </div>
    <label class="index-user" for="userinfo">
        <p class="{{colorStyle}}">{{balance}} &euro;</p>
</div>
